<!DOCTYPE html>
<html>
<head>
  <title>About the Author</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
  <style>
    /* Custom CSS Styles */
    .author-info {
      font-size: 20px;
      font-family: 'Arial', sans-serif;
    }
  </style>
</head>
<body>
  <div class="container">
    <h1>About the Author</h1>
    <div class="row">
      <div class="col-md-6">
        <img src="https://res.cloudinary.com/dr1zjd8ze/image/upload/v1684707502/asd_vqpffv.png" alt="Arystan Zhulumbetov" class="img-fluid">
      </div>
      <div class="col-md-6">
        <p class="author-info">
          Hello! I'm Arystan Zhulumbetov. I am passionate about basketball, cooking, and data science. 
          In my free time, you can find me on the basketball court shooting hoops or experimenting with new recipes in the kitchen.
          I am also fascinated by the field of data science and enjoy working with data to derive insights and make data-driven decisions.
        </p>
        <a href="{% url 'recipe:home' %}" class="btn btn-primary">Go Back to Homepage</a>
      </div>
    </div>
  </div>

  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
</body>
</html>
